/*-------------------------------------- ChSoft color css ----------------------------------------*/
/* Stará barva #0973ba rgb(9, 115, 186) */
/* Nová barva #008dd2 rgb(0,141,210) */

/* language switcher */
.lang-item {
    display: inline;
}

.lang-item a {
    background-color: #e8e8e8;
    padding: 10px 15px;
    text-align: center;
}

.lang-item a:hover {
    background-color: #d0d0d0;
}

.lang-item a span {
    margin-left: 0 !important;
}

/* tooltip */
.tooltip .tooltip-inner {
    background-color: #008dd2;
}

.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #008dd2;
}

.bs-tooltip-right .arrow::before {
    border-right-color: #008dd2;
}

.bs-tooltip-top .arrow::before {
    border-top-color: #008dd2;
}

.bs-tooltip-left .arrow::before {
    border-left-color: #008dd2;
}

/* uprava hlavnich nadpisu */
p.h5-title {
    font-size: 18px;
    margin: 0;
    padding: 0;
    /*font-family: 'Poppins', sans-serif;*/
    color: #262626;
    font-weight: 600;
    line-height: normal;
}

.content-area p.h5-title {
    margin-bottom: 20px;
}

p.h6-title {
    font-size: 16px;
    margin: 0;
    padding: 0;
    /*font-family: 'Poppins', sans-serif;*/
    color: #262626;
    font-weight: 600;
    line-height: normal;
}

section#portfolio_detail .project_description h3 {
    margin-bottom: 25px;
    font-size: 25px;
}

.service-card .service_detail h3 {
    margin: 0 0 10px 0;
    display: block;
    font-size: 22px;
    color: #fff;
    font-weight: 500;
}

.service-card:hover .service_detail h3 {
    color: #000;
}

.team-card .name_designation h3 {
    display: block;
    color: #008dd2;
    font-size: 18px;
}

p.realizace-title {
    font-size: 40px !important;
    margin: 100px 0 35px;
    padding: 0;
    /*font-family: 'Poppins', sans-serif;*/
    color: #262626;
    font-weight: 600;
    line-height: normal;
}

p.realizace-title span {
    color: #008dd2;
}

footer h3 {
    font-size: 18px;
}

/* Konec uprav hlavnich nadpisu */

#cookie-notice {
    background-color: rgba(0, 0, 0, 0.75) !important;
}

#cookie-notice .chsoft-button {
    color: #fff;
    background-color: #008dd2;
    line-height: normal !important;
    padding: 10px 25px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    display: inline-block;
}

.defs-only {
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden;
    left: -100%;
}

.service_detail::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.service_detail::-webkit-scrollbar-track {

    background-color: #F5F5F5;
}

.service_detail::-webkit-scrollbar-thumb {
    background-color: #797979;
}

a.created-by-chsoft {
    /* font-weight: bold;
    color: #008dd2 !important; */
}

a.created-by-chsoft:hover {
    font-weight: bold;
    color: #000 !important;
}

.chsoft-padding-top {
    padding-top: 50px;
}

.chsoft-padding-bottom {
    padding-bottom: 50px;
}

.chsoft-padding-none {
    padding: 0 !important;
}

.chsoft-padding-top-none {
    padding-top: 0 !important;
}

.bgimg {
    max-width: 97px;
    height: 114px;
    background-image: url("../img/chsoft/grafik/tabulka_bg.png");
}

.img_person {
    margin-top: 35px;
    transition: 1s ease;

}

.img_table {
    margin-top: -60px;
    z-index: 5;
    position: relative;
}

.hover_image {
    z-index: 10;

    transform: translate(0px, -39px);

    transition: 1s ease;

}

.chsoft-static-bg-wrapper {
    background-image: url("../img/chsoft/grafik/background_co-umime-komp.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.chsoft-static-bg-kiosk {
    background-image: url("../img/kiosky/kiosk_suitablefor_bg.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.chsoft-static-bg {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.chsoft-blue {
    color: #008dd2;
    background-color: rgba(0, 141, 210, 0);
}

.chsoft-blue .section_heading h2 span {
    color: #fff;
}

.chsoft-blue .section_heading .heading_content {
    color: #fff;
}

.chsoft-blue .separator ul li {
    background: #fff;
}

.chsoft-blue .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
}

h1 span {
    color: #008dd2;
}

a.view_more:hover {
    background: #0484bd;
}

form .form-group button[type="submit"] {
    background: #008dd2;
}

form .form-group input[type="submit"] {
    background: #008dd2;
}

form .form-group .chsoft-submit-icon {
    height: 38px;
    width: fit-content;
    /* margin: 0 auto; */
}

form .form-group .chsoft-submit-icon li {
    float: left;
}

form .form-group .chsoft-submit-icon li i {
    background-color: #008dd2;
    font-size: 25px;
    padding: 1px 8px;
}

form .form-group .chsoft-submit-icon li input[type="submit"] {
    padding: 8px 20px 8px 0;
    color: #fff;
    border: none;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}

button.wpcf7-submit {
    background: #008dd2;
    padding: 3px 20px 3px 8px;
    color: #fff;
    border: 1px solid transparent;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    float: left;

}

button.wpcf7-submit i {
    margin-right: 6px;
}

button.wpcf7-submit:hover, button.wpcf7-submit:focus {
    background: #fff;
    color: #008dd2;
    border: 1px solid #008dd2;
}

.navbar-nav .menu-item.current_page_item a {
    color: #008dd2;
}

.navbar-nav .nav-item.active a {
    color: #008dd2;
}

.navbar-nav .nav-item.active a.dropdown-toggle::after {
    color: #008dd2;
}

.header-transparent .nav-item.dropdown.active a {
    color: #008dd2;
}

.dropdown-item a:hover {
    background-color: #008dd2;
    color: #fff;
}

.navbar-toggler-icon {
    display: block;
    width: 25px;
    height: 2px;
    vertical-align: middle;
    background-color: #008dd2;
    margin: 5px 0;
}

#slider .tp-caption.heading span {
    color: #008dd2;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #008dd2;
}

section#portfolio .sort-btn.active, section#portfolio .sort-btn:hover {
    background: #008dd2;
}

section#testimonials .testimonials-slider .item .client_detail .name_designation h5 {
    color: #008dd2;
}

.owl-carousel .owl-nav .owl-next::before {
    color: #008dd2;
}

.owl-carousel .owl-nav .owl-prev::before {
    color: #008dd2;
}

.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {
    background: #008dd2 !important;
    border-color: #008dd2;

    box-shadow: 0 8px 21px -6px rgba(9, 115, 186, 1);
}

.section_heading h2 span {
    color: #008dd2;
}

.separator ul li {
    background: #008dd2;
}

.separator.left-align ul li {
    background: #008dd2;
}

.pagination .page-item.active .page-link, .pagination .page-link:hover {
    background: #008dd2 !important;
    border-color: #008dd2;

    box-shadow: 0 8px 21px -6px rgba(9, 115, 186, 1);
}

.post-detail .post-status ul li i {
    color: #008dd2;
}

.post-detail .post-status ul li i::before {
    color: #008dd2;
}

.post-detail .description a {
    color: #008dd2;
}

.sidebar .widget .widget-content .post-item .post-content .post-status i::before {
    color: #008dd2;
}

.sidebar .widget .widget-content .tags ul li a:hover {
    border: solid 1px #008dd2;
    background: #008dd2;
}

.chat-id p span {
    font-size: 30px;
    color: #008dd2;
}

.service-card.item:hover {
    background: #fff !important;
}

.team-card.item .name_designation h5 a {
    display: block;
    color: #008dd2;
}

.clen-pavlik:hover .team-card {
    background-image: url(../img/pavlik/klikni-120x48.png);

    background-position: 90% center;
    background-repeat: no-repeat;
}

@-webkit-keyframes background-ani {
    from {
        background-position: 100% 0;
    }
    to {
        background-position: 90% center;
    }
}

.chsoft-modal .modal-content {
    background-color: transparent;
    border: 0;
}

.chsoft-modal .modal-header {
    background-color: #008dd2;

    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    border: 0;

    border-top-left-radius: .125rem;

    border-top-right-radius: .125rem;
    height: 0;
    padding: 0;
}

.chsoft-modal .modal-header .modal-title {
    margin: 0;
    padding: .3rem;
    font-size: 1.15rem;
    color: #fff;
}

.chsoft-modal .modal-header .close {
    opacity: 1;
    color: #fff;
    position: relative;
    background: black;
    border: black;
    border-radius: 50%;
    top: -15px;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    right: -15px;
    z-index: 50;
}

.chsoft-modal .modal-header .close:hover {
    opacity: .75;
    color: #fff;
}

.chsoft-modal .modal-body {
    padding: 0;
}

.project .label-bg {
    background: #008dd2;
}

.blog_card .post-detail .posted_by a {
    color: #008dd2;
    font-weight: bold;
}

footer .follow_us_on a i::before {
    border: 2px solid #008dd2;
    border-radius: 50%;
    padding: 10px;
    color: #008dd2;
}

footer .follow_us_on a i.flaticon-facebook-logo::before {
    border: 2px solid #3b579d;
    background-color: #3b579d;
    border-radius: 50%;
    padding: 10px;
    color: #fff;
}

footer .follow_us_on a i.flaticon-linkedin-logo::before {
    border: 2px solid #017ab4;
    background-color: #017ab4;
    border-radius: 50%;
    padding: 10px;
    color: #fff;
}

footer .follow_us_on a .ch-icon-youtube {
    position: relative;
    margin-right: 3px;
}

footer .follow_us_on a .ch-icon-youtube::before {
    background-color: #e60000;
    border-radius: 50%;
    border: 2px solid #e60000;
    content: '';
    display: inline-block;
    height: 45px;
    position: absolute;
    width: 45px;
    top: -15px;
    left: 3px;
}

footer .follow_us_on a .ch-icon-youtube::after {
    content: url("../img/ico_youtube.png");
    position: absolute;
    top: -2px;
    left: 12px;
}

footer .follow_us_on a .ch-icon-youtube:hover::before {
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.35);
    transition: all 0.5s ease;
}

footer .follow_us_on a:hover i::before {
    /*border: 2px solid #008dd2;
    border-radius: 50%;
    padding: 10px;
    color: #008dd2;


    box-shadow: 0px 15px 32px -14px rgba(0,0,0,1);*/

    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.35);
    transition: all 0.5s ease;
}

footer .gdpr-souhlas-wrapp {
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    /* margin: 0; */
    width: 100%;
}

footer .gdpr-souhlas-wrapp p {
    color: #fff;
}

footer .gdpr-souhlas-wrapp a {
    color: #fff;
    display: inline-block;
    border-bottom: 1px solid #fff;
}

footer .gdpr-souhlas-wrapp .col-md-12 {
    padding: 0;
}

footer span.wpcf7-list-item {
    margin: 0;
}

footer .wpcf7 input[type="text"],
footer .wpcf7 input[type="email"],
footer .wpcf7 input[type="submit"] {
    border: 0;

    box-shadow: 0 5px 10px -9px rgba(0, 0, 0, 0.25);
    padding: 15px;
    color: #262626;
    font-size: 14px;
    margin: 0;
    width: 100%;
}

footer .wpcf7 input[type="submit"] {
    background-color: rgb(38, 38, 38);
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    cursor: pointer;
    width: 80%;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #008dd2 !important;
    color: #797979 !important;
}

div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #008dd2 !important;
    color: #797979 !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #008dd2 !important;
    color: #797979 !important;
}

span.wpcf7-not-valid-tip {
    color: #797979 !important;
}

footer .wpcf7-not-valid-tip {
    color: #dcdcdc !important;
}

footer .footer_about_content a {
    color: #008dd2;
}

footer .footer_about_content p {
    color: #262626;
    font-size: 18px;
    line-height: 30px;
}

footer .contact_info i {
    color: #008dd2;
}

footer .newsletter h4 {
    color: #fff;
    position: relative;
    /* left:50%;
    margin-left:-8px;*/
    top: -30px;
}

footer .newsletter h4::before {
    content: url("../img/chsoft/grafik/newsletter_icon.png");
    position: relative;
    /* left:-50px; */
    top: 42px;
}

footer .newsletter form button[type="submit"] {
    background: #008dd2;
}

footer .newsletter form input[type="submit"] {
    background: #008dd2;
}

footer .copyright a:hover {
    color: #008dd2;
}

section#inner-banner .inner-heading .breadcrumb li.breadcrumb-item a {
    color: #008dd2;
}

section.reference-banner .inner-heading .breadcrumb li.breadcrumb-item a,
section.poptavka-banner .inner-heading .breadcrumb li.breadcrumb-item a,
section.kiosk-banner .inner-heading .breadcrumb li.breadcrumb-item a {
    color: #fff !important;
}

section.reference-banner .breadcrumb-item + .breadcrumb-item::before,
section.poptavka-banner .breadcrumb-item + .breadcrumb-item::before,
section.kiosk-banner .breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #fff;
    content: "/";
}

div.reference-img {
    margin-bottom: 45px;
}

div.chsoft-img-wrapper {
    position: relative;
    left: 0;
    top: 0;
}

div.chsoft-img-wrapper img.reference-img-notas {
    height: auto;
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
}

div.chsoft-img-wrapper img.reference-img-screen {
    height: auto;
    width: 79.62962962962963%;
    position: absolute;
    left: 10.18518518518519%;
    top: 5.6%;
    z-index: 4;
    opacity: 1;
    transition: opacity .5s ease-out;

}

div.chsoft-img-wrapper a:hover img.reference-img-screen {
    opacity: .5;
    z-index: 2;
}

div.chsoft-img-wrapper a:hover div.zoom {
    opacity: 1;
    z-index: 3;
}

div.chsoft-img-wrapper div.zoom {
    position: absolute;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    background-color: rgba(0, 141, 210, 0.9);
    opacity: 0;
    top: 40%;
    left: 48%;
    transform: translate(-40%, -48%);

    transition: opacity .5s ease-out;

}

div.chsoft-img-wrapper div.zoom:hover {
    background: rgba(4, 132, 189, 0.7);
}

div.chsoft-img-wrapper div.zoom span {
    padding: 15px 0;
    text-align: center;
    display: block;
}

div.chsoft-img-wrapper div.zoom i::before {
    font-size: 20px;
    color: #fff;
}

div.reference-text {
    margin-top: -95px;
}

p.reference-short-text {
    display: none;
}

section.reference-section {
    padding-bottom: 0;
}

section.reference-section .ref-category {
    clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
    color: white;
    display: flex;
    font-size: 12px;
    font-weight: 600;
    padding: 4px 32px 4px 16px;
    margin-bottom: 10px;
    position: relative;
    max-width: fit-content;
}

section.reference-section .ref-category-Magento {
    background: #ed4b23;
}

section.reference-section .ref-category-Wordpress {
    background: #21759a;
}

@media (min-width: 576px) and (max-width: 622px) {
    p.reference-short-text {
        display: block;
    }

    p.reference-long-text {
        display: none;
    }
}

@media (max-width: 576px) {
    div.reference-img {
        margin-bottom: 15px;
    }

    div.reference-text {
        margin-top: 0;
        margin-bottom: 95px;
        text-align: center;
    }
}

a.reference-button {
    font-weight: normal !important;
}

.chsoft-shadow {
    background-image: url(../img/reference/stin_1920x62.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 62px;
}

section.reference-realizace {
    padding-top: 0;
    /* background: url(../img/reference/stin_1920x62.png) no-repeat fixed center top; */
    background-image: url(../img/reference/stin_1920x62.png);
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center top;
}

section.reference-realizace a.view_more {
    font-weight: normal !important;
    font-size: 20px !important;
}

section.reference-realizace p {
    color: rgb(38, 38, 38);
    font-size: 20px;
    padding-bottom: 30px;
}

section.reference-realizace h1 {
    margin-top: 100px;
    margin-bottom: 35px;
}

i.chsoft-flat-icon {
    font-size: 40px;
    line-height: 55px;
}

i.chsoft-flat-icon img {
    margin-bottom: 5px;
}

section#qualities .column .icon i::before {
    color: #008dd2;
}

section#about-detail .section_heading h4 span {
    color: #008dd2;
}

section#pricing .price_amount strong {
    color: #008dd2;
}

section#pricing .purchase a.purchase_now:hover {
    background: #008dd2;
    color: #fff;
}

section#pricing .ultimate {
    background: #008dd2 !important;

    box-shadow: 0 5px 32px -7px rgba(9, 115, 186, 0.78);
}

section#pricing .ultimate .purchase a.purchase_now, section#pricing .ultimate .purchase a:hover.purchase_now {
    color: #008dd2;
}

section#portfolio_detail .about_project i::before {
    font-size: 40px;
    color: #008dd2;
}

section#portfolio_detail .project_screen a:hover img {
    filter: brightness(50%);
}

section#member .meeting_content a {
    color: #008dd2;
}

section#team_member_detail .name_designation h3 {
    color: #008dd2;
}

section#team_member_detail .name_designation h6 {
    color: #262626;
}

section#team_member_detail .social_media ul li a:hover {
    color: #008dd2;
}

section#team_member_detail .contact-detail li i::before {
    color: #008dd2;
}

.blog_card .post-detail h6 a:hover, .blog_card .post-detail h4 a:hover, .blog_card .post-detail h5 a:hover {
    color: #008dd2 !important;
}

section#member .overlay, section#services-counter .overlay, section#counter .overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 141, 210, 0.8);
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
}

section#team_member_detail .counter-column .counter_content .title {
    color: #008dd2;
}

section#blog-post-list .post-detail .post-status ul li i {
    color: #008dd2;
}

section#blog-post-list .post-detail .post-status ul li i::before {
    color: #008dd2;
}

section#blog-post-list .post-detail .description a:hover, section#blog-with-sidebar .post-detail .description a:hover {
    color: #008dd2;
    border-bottom: solid 1px #008dd2;
}

section#single-post-detail .blog-detail .post-detail .about-post .special-quote {
    background: #f0ffe9;
    border: solid 1px #def8d2;
}

section#single-post-detail .tags_share .tags ul li a:hover {
    border: solid 1px #008dd2;
    background: #008dd2;
}

section#single-post-detail .tags_share .share_on .icons a i:hover::before {
    color: #008dd2;
}

section#single-post-detail .author_sec .about-author .name_designation h6 {
    color: #008dd2;
}

section#single-post-detail .author_sec .about-author .social_media ul li a:hover {
    color: #008dd2;
}

section#single-post-detail .comments h5 span {
    color: #008dd2;
}

section#single-post-detail .comments ol li .visitor_description .date {
    color: #008dd2;
}

section#single-post-detail .comments ol li .visitor_description a {
    color: #008dd2;
    font-weight: 600;
}

.project .zoom, .project .more, .project .web {
    background: rgba(0, 141, 210, 0.9);
}

.project .zoom:hover, .project .more:hover, .project .web:hover {
    background: rgba(4, 132, 189, 0.7);
}

.blog_card .post-img .posted_on {
    background: rgba(0, 141, 210, 0.9);
}

section#single-post-detail .sidebar .widget .widget-content .post-item .post-content .post-status i::before {
    color: #008dd2;
}

section#contact-us .contact-detail .contact-card .icon i::before {
    color: #008dd2;
}

section#contact-us .mid-content .description span {
    color: #008dd2;
}

section#contact-us .info ul li .icon i:before {
    color: #008dd2;
}

section#contact-us .form-header {
    background: #008dd2;
}

section#contact-us .info-content {
    color: #797979;
    padding-top: 50px;
    font-size: 18px;
    line-height: 2;
}

section#faq #accordion button.btn-link span {
    color: #008dd2;
}

section#page-not-found .error-content h4 {
    color: #008dd2;
}

section#page-not-found .error-content a {
    background: #008dd2;
}

header .navbar .main-nav ul li.sub-dropdown.active a.caret::after, header .navbar .main-nav ul li.megamenu.active a.caret::after {
    color: #008dd2;
}

section#pricing .ultimate .features ul li {
    border-bottom: solid 1px #27a8c9;
}

header .hamburger-inner, header .hamburger-inner::before, header .hamburger-inner::after {
    background-color: #008dd2;
}

section#blog_post .post-detail .description a.view_more:hover {
    background-color: #008dd2;
    border-color: #008dd2;
}
